{
   "name": "ScreenSharingThing",
   "packageManager": "yarn@3.1.1",
   "version": "0.1.0",
   "private": true,
   "scripts": {
      "build:client": "yarn workspace @hibas123/screen-client build",
      "build:server": "yarn workspace @hibas123/screen-server build",
      "build": "run-s build:server build:client",
      "dev:client": "yarn workspace @hibas123/screen-client dev",
      "dev:server": "yarn workspace @hibas123/screen-server dev",
      "dev": "run-p dev:client dev:server"
   },
   "workspaces": [
      "Server",
      "Client"
   ],
   "devDependencies": {
      "npm-run-all": "^4.1.5"
   },
   "dependencies": {
      "@hibas123/jrpcgen": "~1.2.13"
   }
}